RubyGems Navigation menu

Reverse dependencies for directory_paradise Latest version of the following gems require directory_paradise

Total downloads 3,768

For this version 235

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.8

Required Rubygems Version: >= 3.3.18

Links: